body {
	font-family: 'IBM Plex Sans', sans-serif;
	background: #d4d4d4;
	max-width: 768px;
	margin: 0 auto;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	/*
	width: 100%;
	max-width: 800px;
	*/
	padding: 1em;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	z-index: 1;
	box-sizing: border-box;
}

.display {
	text-transform: uppercase;
	letter-spacing: .1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 1;
}

.logotype {
	color: purple;
	font-size: 1.1em;
}

.avatar {
	float: left;
	border-radius: 20px;
	width: 40px;
	height: 40px;
}
.avatar-caption {
	float: left;
	}
header .subhead {
	font-size: 13px;
	color: #000;
}

nav {
	/* position: fixed; */
	/* border: 1px solid #ccc; */
	background-color: #fff;
	z-index: 3;
	box-shadow: 0 0 3px #2b2b2b;
	box-sizing: border-box;
}

ul.site a {
	display: block;
	padding: 12px 20px;
	color: #2B2B2B;
	border-bottom: 1px solid #ccc;
}
ul.site a.work {
	color: #9c9c9c;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
	z-index: 2;
}
#overlay.show {
	display: block;
}
#overlay.hide {
	display: none;
}

a.nav-icon {
	/* position: fixed;
	top: 10px;
	right: 10px; */
	float: right;
  display: block;
  /* width: 10px; */
}

.nav-icon:after, 
.nav-icon:before, 
.nav-icon div {
  background-color: #000;
  border-radius: 3px;
  content: '';
  display: inline-block;
  height: 6px;
  width: 6px;
  margin: 0 2px;
  /* transition: all .2s ease-in-out; */
}

/* 
.nav-icon:before {background-color: red;} 
.nav-icon div {background-color: green;}
.nav-icon:after {background-color: blue;}
*/

nav ul {
	list-style-type: none;
	padding-left: 0;
}
ul.site {
	margin: 0;
}
ul.social {
	display: flex;
	margin: 5px;
}

ul.social li {
	/*display: inline-block;*/
	flex-grow: 1;
	margin: 5px;
}
ul.social a {
	display: flex;
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
ul.social img {
	width: 70%;
	margin: 0 auto;
	opacity: .75;
}

a.linkedin img {
	width: 55%;
}
a.instagram img {
	width: 55%;
}
a.youtube img {
	width: 60%;
}
main {
	margin: 100px 20px 20px;
}

main img {
	max-width: 100%;
	/* max-height: 200px; */
}
#home h1 {
	/* font-size: 22px;
	text-align: center; */
}
#home a {
	display: flex;
	text-align: center;
	width: 100%;
	height: 200px;
	margin-bottom: 20px;
	/*position: relative;*/
}
/*
#home a::before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index: 0;
  background-color: rgba(0,0,0,0.7);
}
*/

#home a span {
	color: #fff;
	font-size: 20px;
	/*position: relative;*/
	margin: auto;
  	background-color: rgba(0,0,0,0.7);
  	padding: 10px 20px;
}

#home a.badges {
	background-image: url("../work/badges-1500-earned-crop.png");
	background-size: 475px;
	background-position: -30px -30px;
}
#home a.ciq {
	background-image: url("../work/ciq-1200-home-crop.png");
	background-size: 985px;
	background-position: -5px -5px;
}
#home a.daily-summary {
	background-image: url("../work/ds-1440-crop.png");
	background-size: 800px;
	background-position: 0 -120px;
}
h1 {
	font-weight: 500;
	font-size: 28px;
}
h2 {
	font-weight: 500;
	font-size: 20px;
}
.work h1 {
	margin-bottom: .1em;
}

abbr {
	text-decoration: none;
}

a {
	text-decoration: none;
	color: purple;
}
a.gallery:hover {
	cursor: zoom-in;
}

p {
	font-size: 1em;
	line-height: 1.5;
}
main .caption h2,
main .caption h3 {
	text-align: center;
	font-weight: 400;
	color: #636363;
	margin-bottom: 10px;
}
.caption h2,
.caption h3 {
	display: block;
	font-size: 13px;
	margin-top: 1.33em;
	margin-bottom: 1.33em;
}
.lg-sub-html h2,
.lg-sub-html h3 {
	margin: 0;
	font-size: 13px;
}

main .subhead {
font-size: 13px;
	color: #636363;
}

main .caption p {
	display: none;
}

.btn {
	display: inline-block;
	padding: 20px;
	/* color: #2b2b2b; */
	color: purple;
	box-sizing: border-box;
	/*background-color: rgba(0,100,0,0.7);*/
	border: 1px solid #9c9c9c;
	width: 100%;
}

footer {
	text-align: center;
	margin: 20px;
}

@media only screen and (max-width: 400px) {
	nav {
		position: fixed;
		width: 100%;
		height: 330px;
		/* border-radius: 3px 3px 0 0; */
		bottom: 0;
	}
	#menu {
		transition: all .5s ease;
	}
	#menu.open {
	transform: translate(0,0);
	}
	#menu.closed {
	transform: translate(0,330px);
	}
}

@media only screen and (min-width: 401px) {
	#menu {
		transition: all .5s ease;
		transform-origin: top right;
	}
	
	#menu.open {
	  transform: scale(1);
	  opacity: 1;
	}
	#menu.closed {
	  transform: scale(0);
	  opacity: 0;
	}
	
	nav {
		position: fixed;
		top: 50px;
		right: 10px;
		/* border-radius: 3px; */
		/* border: 1px solid #ccc; */
	}
	nav::after {
	  content: " ";
	  position: absolute;
	  bottom: 100%;  /* At the top of the tooltip */
	  right: 10px;
	  margin-left: -10px;
	  border-width: 10px;
	  border-style: solid;
	  border-color: transparent transparent #fff transparent;
	}
	.img-set {
		display: flex;
	}
}